<bugID>1220781<Summary>"Advanced" button on certificate errors doesn't work on cert errors in frames or badStsCert - @hidden vs. style.visibility = "hidden"</Summary><Description>I received sec_error_unknown_issuer on a site in a frame and the "Advanced" button wasn't functional.

The advanced section had @hidden=true but the button was only toggling `style.visibility` on the contents.

I suspect this is a regression from bug 1207107 as it touched related code (visibility/hidden).</Description></bugID>